Subject: calculated spectra

From: Mike Peleah <[email-masked]>
Date: Sun, 16 Sep 2001 21:47:39 +0300

Dear chemistry,

I  have  one  (may  be  dummy  question)  on  calculated UV/Vis spectra. I use
ArgsuLab 2.0.0. for calculation of spectra. As a result I get smth like that
(see below). Here are my questions:
*  How  could  I  compare  Oscillator  Strength  data  with  lg  e values from
experiment?
*  Where  could  I  find  description of length, velocity and Hansen Oscilator
Strength?
* Could anybody point me references on TDA and RPA excited state analysis?

Thanks.

  2 (  1)->(  2)    Energy                18616.3  cm-1,  (537.2 nm)
                    State Dipole          5.2354   

                    Oscillator Strength
                      length              0.0003
                      velocity            0.0055
                      Hansen              0.0012

                    Rot. Str.             0.0540

                    State Dipole          2.8518     1.3304   -4.1840

                    Transition Dipole
                      Electric (length)           0.0885    -0.1416    0.0399
                      Electric (velocity)         0.0281    -0.0605    0.0056
                      Magnetic (au, velocity)     0.5808     0.1978    0.0426

         Wiberg Atom-Atom Bond Orders
        *****************************
[skip]
         Mulliken Atomic Charges
        ************************
[skip]
                    Occ. MO   -> Unocc. MO
                    **********************
                    (  19)    ->  (  28)           0.061150
                    (  24)    ->  (  28)          -0.152007
                    (  24)    ->  (  29)          -0.069248
                    (  24)    ->  (  30)          -0.065480
                    (  24)    ->  (  31)           0.224257
                    (  24)    ->  (  34)           0.051147
                    (  25)    ->  (  28)          -0.910024
                    (  25)    ->  (  30)           0.220747
                    (  25)    ->  (  31)           0.105606
                    (  25)    ->  (  34)           0.061978
                    (  26)    ->  (  28)           0.116210

Best regards,
 Mike                          mailto:[email-masked]